﻿  /*There is still a problem when IE starts up smaller than 980px. The image will not display. A simple refresh at the larger size will display the image though. */
  @media (max-width: 979px) {
    [id$="world940"] {
        display: none;
    }
  }
                                                           
  @media (min-width: 980px) {
    [id$="world940"] {
        display: inline;
    }
  }
  
  .worldLabel {
      margin-top: 5px;
  }
  